﻿.nav-menu li.line-above:before{content:'';background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA3NC43MSAyIj48dGl0bGU+c2hvcnQtbGluZTwvdGl0bGU+PGxpbmUgeDE9IjEiIHkxPSIxIiB4Mj0iNzMuNzEiIHkyPSIxIiBmaWxsPSJub25lIiBzdHJva2UtZGFzaGFycmF5PSIwIDQgMCA0IDAgNCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZT0iI2M2YzljYyIvPjwvc3ZnPg==);background-repeat:no-repeat;width:73px;height:2px;display:block;position:relative;top:-25px}

 .ttr_footer_bottom_footer 
{
height:200px;
}
.row{margin-right:-15px;margin-left:-15px}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}

	.plan.featured .signup{
		padding:5px 0 5px 0;
	}


.toggle-menu .menu-label {
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.americastyle_box .body{padding:5px 5px 5px 5px}

#header #divLogo #slogan{position:absolute; top:0px; right:24px;}


.slide-mobile {
  display: none;
}

.gridelement.box33 .col.last {
	margin-right: 0;
}

.gridelement.box50 .col.last {
	margin-right: 0;
}

.tab_itt td{ vertical-align: middle; text-align: center; height: 68px;}

.tab_itt td img{ float: none; margin-top: 20px;}

.tab_itt td .cena{ color: #CF0C0D; font-size: 24px; font-weight: bold;margin-top: 25px;}


.pricingtd
{
	font-family: 'Droid Serif', serif;
	color:#333;
	font-weight: normal;
	font-size:13px;
	text-shadow: rgb(255, 255, 255) 1px 1px 1px;
}

td.ensystd {vertical-align:middle;padding:0;border:0;margin:0}
#carousel-reblog-box .submit,#wrapper #carousel-reblog-box p.response{float:left;width:154px;padding-top:0;padding-left:1px;overflow:hidden;height:34px;margin:3px 0 0 2px!important}
#wrapper #carousel-reblog-box p.response{font-size:13px;clear:none;padding-left:2px;height:34px;color:#aaa}

.area-img1,
.area-img2,
.area-img3,
.area-img4,
.area-right {
	flex-basis: 50%;
	-webkit-flex-basis: 50%;
}

.area-right {
	padding: 2em;
}

.area-right h5 {
	color: #000000;
	font-size: 30px;
	margin-bottom: 6px;
}

.main_slider .button_vert_text {
    position: absolute;
    top: 50%;
    display: block;
    width: 240px;
    height: 22px;
    margin-left: -105px;
    text-align: center;
    line-height: 22px;
}

.flex-prev .button_vert_text {
	-moz-transform: rotate(-90deg); 
    -ms-transform: rotate(-90deg); 
    -webkit-transform: rotate(-90deg); 
    -o-transform: rotate(-90deg); 
    transform: rotate(-90deg);
    margin-top: -24px;
}

.flex-next .button_vert_text {
	-moz-transform: rotate(90deg); 
    -ms-transform: rotate(90deg); 
    -webkit-transform: rotate(90deg); 
    -o-transform: rotate(90deg); 
    transform: rotate(90deg);
    margin-top: -2px;
}
.width2{float:left;display:inline-block;width:2%;height:650px}
.smallHolderContact .width2{height:350px}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
.clearfix:after{content:"";display:table;clear:both}


.mb-0 {
  margin-bottom: 0 !important;
}
#footer-bottom-wrapper{margin:15px 0;color:#828282;text-align:center}
#footer-bottom-wrapper .container{padding-bottom:20px;border-bottom:1px solid #828282}
#footer-bottom-wrapper .container a{color:#828282;display:block}
#footer-bottom-wrapper .container a:hover,#footer-bottom-wrapper .container a:active,#footer-bottom-wrapper .container a:focus,#footer-bottom-wrapper .container a:visited{color:#ccc;text-decoration:none;background:0}
#footer-bottom-wrapper .container a:visited{color:#828282}
#footer-middle-wrapper .container,#footer-bottom-wrapper .container{padding-bottom:0;border-bottom:0}
ul.social-icons li.linkedin a:hover{background-color:#007bb6}


.content {
    min-width: 300px;
    width: 100%;
    margin: 0 auto;
    padding: 0 10px;
    position: relative;
}


header .content .flex, footer .content.flex {
    display: flex;
    flex-flow: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
  position: relative;
}


  .content, .columns-wrapper {
      max-width: 720px;
  }


#maincontent .smallcontainer {
	height: 580px;
	width: 610px;
	margin: 0;
	padding: 0 0 20px 10px;
	border: 1px solid #6b6b6b;
}


#maincontent .smallcontainer .label {
	font-family: times;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: #5472ba;
}

.double-dots {
	font-size: 0.75em;
	width: 250px;
	height: 30px;
	line-height: 30px;
}


.widget .widget-title {
  color: #020202;
  font-size: 18px;
  font-size: 1.125rem;
  margin: 0 0 22px;
  margin: 0 0 1.375rem;
  padding: 0;
  text-transform: uppercase;
}
